﻿.packages > div > div {
    border: 1px solid #efefef;
    border-radius: 1rem;
    margin-bottom: 2.13rem;
}

.pack1 .team-circle-des h5, .pack2 .team-circle-des h5 {
    margin-top: 5pt
}

.pack1 > div {
    border-color: #dcf5e2 !important;
    background: linear-gradient(90deg,#f9f9f9 0,#e7ffe5 100%)
}

.pack1 .team-circle-social li a {
    color: #086300 !important
}

.pack2 > div {
    border-color: #dce9f5 !important;
    background: linear-gradient(90deg,#f2faff 0,#d2ebff 100%)
}

.pack2 .team-circle-social li a {
    color: #005194
}

.pack3 > div {
    border-color: #e0d2ff !important;
    background: linear-gradient(90deg,#fcf5ff 0,#e0e2ff 100%)
}

.pack3 .team-circle-social li a {
    color: #000cb5
}

.pack4 > div {
    border-color: #b6e7f1 !important;
    background: linear-gradient(90deg,#eafdff 0,#c0eef1 100%)
}

.pack4 .team-circle-social li a {
    color: #007982
}

.pack5 > div {
    border-color: #ffd3c8 !important;
    background: linear-gradient(90deg,#fff8f4 0,#fde5d6 100%)
}

.pack5 .team-circle-social li a {
    color: #ff5e00
}

.newPack24 > div {
    border-color: #e0d2ff !important;
    background: linear-gradient(90deg,#fcf5ff 0,#e0e2ff 100%)
}

.newPack24 .team-circle-social li a {
    color: #000cb5;
    font-weight: 900;
}

.newPack26 > div {
    border-color: #b6e7f1 !important;
    background: linear-gradient(90deg,#eafdff 0,#c0eef1 100%)
}

.newPack26 .team-circle-social li a {
    color: #007982;
    font-weight: 900;
}

.newPack25 > div {
    border-color: #ffd3c8 !important;
    background: linear-gradient(90deg,#fff8f4 0,#fde5d6 100%)
}

.newPack25 .team-circle-social li a {
    color: #ff5e00;
    font-weight: 900;
}

.team-circle-img {
    padding: 14pt;
    background: #fff;
    border-radius: 50%;
    overflow: hidden;
    border: .59px solid rgba(0,0,0,.09);
    opacity: .81
}

    .team-circle-img img {
        opacity: 81%;
        filter: contrast(1.33);
        max-width: 100%;
        
    }

.c1 {
    border-top: 2pt solid #e4f1f5
}

.team-circle-des h5 {
    margin-bottom: 5pt;
    letter-spacing: 1px
}

.team-circle-des span {
    opacity: .81
}

.team-circle-des ul {
    font-size: 10pt;
    letter-spacing: -.59px
}

.team-circle-des {
    padding: 20px 15px
}

#map59 {
    width: 100%;
    max-width: 619px;
    padding: 14pt;
    margin: 0 auto
}

#map {
    margin-top: -15px;
    margin-bottom: 0;
    position: relative
}

#ct59, #ct59 > i {
    position: absolute;
    display: none
}

[data-platform*=ie] #map > svg {
    height: 430px
}

#map [data-map] path {
    fill: #6fccd2;
    stroke: #fff;
    stroke-width: .03rem;
    opacity: .81
}

    #map [data-map] path.active, #map [data-map] path:hover {
        opacity: 1
    }

#ct59 {
    pointer-events: none;
    background-color: rgba(255,255,255,.81);
    padding: 2pt 8pt;
    font-size: 8pt;
    color: #000;
    border-radius: 3pt !important;
    box-shadow: 0 3px 4px rgba(0,0,0,.2)
}

    #ct59 > i {
        top: -6px;
        font-size: 10pt;
        left: 50%;
        color: #fff;
        margin-left: -6px
    }

    #ct59 > span {
        display: block;
        text-align: center
    }

.team-circle-social {
    position: relative;
}

.upG59 {
    position: absolute;
    left: 0;
    bottom: 0;
}

    .upG59 em {
        width: 24px;
        z-index: 2;
        height: 24px;
        background-color: #ffffff;
        text-align: center;
        border-radius: 50%;
        padding: 6px;
        color: #ff6c00;
        left: 0;
        position: absolute;
        bottom: 0;
        box-shadow: 0 2px 4px #8c8c8c;
    }

    .upG59 span {
        opacity: 0;
        pointer-events: none;
        position: absolute;
        background: #fff;
        z-index: 1;
        padding: 5px 8px;
        width: 158px;
        left: 14px;
        bottom: 14px;
        border-radius: 5px;
        box-shadow: 0 2px 4px #8c8c8c;
        color: #ff5400;
    }

    .upG59:hover span {
        opacity: 1;
    }

.bg-white .team-circle-des {
    background: #fff !important;
}

.team-circle-img {
    transition-duration: 0.213s;
}

    .team-circle-img img {
        transition-duration: 0.315s;
    }

.team-circle-des:hover .team-circle-img {
    background: #fff;
}

    .team-circle-des:hover .team-circle-img img {
        border-radius: 2%;
        opacity: 1;
        filter: contrast(1);
    }

.team-circle-des {
    position: relative;
}

.upG59 {
    left: 10px;
    bottom: 10px;
}

    .upG59 em {
        padding: 2px;
    }